﻿
#facebook{
	margin-top: 35px;
	width:340px;
}

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}


.pc {
  display: block; }

home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}

.home .intro .text, .home .info .text, .home .contact .text, .home .about .text {font-size:22px;line-height:30px;}


.home .intro, .home .info, .home .section1, .home .section2 {
padding:60px 0 45px;
}
.post-pagination-sep{color:#666}
header .search-box{float:right;width:390px;position:relative;margin:27px 3px 0 0}
.search-box .form-control{background:#000;border:1px solid #5c4841;border-radius:3px 0 0 3px;color:#adadad;font-size:14px;height:40px;line-height:38px;margin:0;padding:0 17px;position:relative;width:276px;transition:none}
.search-box .form-control::-webkit-input-placeholder{color:#adadad}
.search-box .form-control:-ms-input-placeholder{color:#adadad}
.search-box .form-control::-moz-placeholder{color:#adadad;opacity:1}
.search-box .form-control:-moz-placeholder{color:#adadad;opacity:1}
.search-box .btn{width:114px;position:absolute;right:0;top:0}
.search-box i{position:absolute;left:10px;top:0}
.search-index-page .search-box{position:relative;margin:0 7% 100px}
.search-index-page .search-box .form-control{width:100%;font-size:18px;height:48px}
.search-index-page .search-box .btn{font-size:20px;height:48px}
.larger{font-size:38px}
.pull-left{float:left!important}




.cms-pages li a{
	color:#333;
	text-decoration:none;
}

.cms-pages li a:hover{
	color:#ff9900;
}
.mobile-region-menu{position:absolute;text-align:right;width:80%;padding-top:20px;left:0;display:none}

.main-news-title{font-size:18px;color:#871012;padding:10px 10px 5px 10px;}

.main-news-title a{color:#871012;}

.main-news-title a:hover{color:#ce0608;}
#hpblock-1{background-color:#ffd24f}
#hpblock-1:hover{background-color:#f2b72b}

.mouse__scroll {
  position: absolute;
  bottom: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 20px;
}

.mouse__scroll img {
  max-width: 100%;
}

.positioned, .positioned2 { display:none; }

.positioned2 { position:fixed; bottom:70px; right:5px; }


#site-title {
	font-size: 30px;
	margin-bottom: 5px;
}


#site-title a {
	color: #333333;
}


#site-title a:hover {
	color: #ba2616;
}
body.home .sub-ad-container .scroll-more .scroll-inner{width:165px;width:10.3125rem;margin:5px 0 0;margin:5px 0 0rem;margin-left:auto;margin-right:auto;padding:.1875rem .625rem 0rem;border:.0625rem solid #ccc;-webkit-border-bottom-right-radius:0;-moz-border-radius-bottomright:0;border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomleft:0;border-bottom-left-radius:0;-webkit-border-top-right-radius:4px;-moz-border-radius-topright:4px;border-top-right-radius:4px;-webkit-border-top-left-radius:4px;-moz-border-radius-topleft:4px;border-top-left-radius:4px;border-bottom:0}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


#header-content-wrapper {
	padding:0 2% 0 2%;
}
.tooltip.bottom{padding:5px 0;margin-top:3px}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000}
.popover.bottom{margin-top:10px}

.site-footer .bottom{
	padding: 20px 0;
	overflow: hidden;
}


.calendar__content {
  padding: 19px;
  padding: 1.33333rem;
}


.calendar__content li {
  margin-bottom: 6px;
  margin-bottom: .4rem;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.part2 .icon ul li.red div{
    color: #b80000;
}

.part5 table td.red{color: #f10000}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


	.custom-groups-home-page-wrapper-desktop{
		display: none;
	}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counters .et_pb_counter_9:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_9 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_9 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_9 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_9 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_9 .et_pb_counter_container{background-image:none}
.ajax_loader .five_rotating_circles .circle4{left:0;bottom:0}
.ajax_loader .five_rotating_circles .container1 .circle4{-webkit-animation-delay:-0.3s;animation-delay:-0.3s}
.ajax_loader .five_rotating_circles .container2 .circle4{-webkit-animation-delay:-0.2s;animation-delay:-0.2s}
.ajax_loader .five_rotating_circles .container3 .circle4{-webkit-animation-delay:-0.1s;animation-delay:-0.1s}
